Subject: Chloroplast Suspension Protocol?

From: Ben Levin <[email-masked]>
Date: Thu, 20 Jul 1995 00:03:06 -0400

Hello all,

 I'm looking for a protocol for separating chloroplasts (centrifugation,  
yes?) and keeping them for biochemical analysis,  i.e. observing various 
environmental (chemical,  photo-illumination) effects on fine structure.
 I plan to begin a search of our library resources tomorrow,  but I 
thought the extra help I could get from someone out there with experience 
would be a great advantage.

Ben
[email-masked]